{
  "arch": "x86_64",
  "build": "r42h884c59f_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "r-base >=4.2,<4.3.0a0",
    "r-doparallel",
    "r-foreach",
    "r-ggplot2"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-glmtlp",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1654542013341,
  "version": "2.0.1"
}